{
  "extEnable": true,
  "extAppid": "wxe41bd5816affd0ba",
  "directCommit": false,
  "ext": {
    "account": 0,
    "apiHost": "https://api.shop.theflorist.cn",
    "imgHost": "https://img.theflorist.cn",
    "name":"中花卉"
  }
}